RACO(1)

NAME
raco - the RAcket COmmand-line tool

SYNOPSIS
raco [ option ... ] [ argument ... ]

DESCRIPTION
raco performs various tasks related to the Racket language, such as finding documentation, compiling Racket source to bytecode, packaging executables, and packaging installable archives.

Run

   raco help

for a list of subcommands.

MORE INFORMATION
For further information, run

   raco docs

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.racket-lang.org/

AUTHOR
raco was implemented by PLT.

SEE ALSO
racket(1), drracket(1)